Problema de conexion

Hola, me acabo de registrar en vuestra comunidad y al entrar en el server me produce un error.
Supongo que será por la versión, asi que lo único que quiero es confirmar que ese sea el problema.

Yo uso la ultima, la 1.5_1. ¿Está el servidor en una anterior? ¿Pensais actualizar pronto en caso afirmativo?

El servidor está actualmente en la versión 1.4_1
Se actualizará cuando se hayan actualizado los plugins de bukkit, puedes esperar unos días o downgradear tu minecraft a la 1.4

Saludos!

Vale, gracias por la respuesta